
.main
{   FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.main A
{
    COLOR: #000000;
}
.main A:hover
{
    COLOR: #993300;
}

.topmenupath
{   FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.topmenupath A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.topmenupath A:hover
{
    COLOR: #993300;
    TEXT-DECORATION: none
}

.sstmenu
{   FONT-SIZE: 10px;
    COLOR:  #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.sstmenu A
{
    COLOR:  #000000;
    TEXT-DECORATION: none
    
}
.sstmenu A:hover
{
    COLOR: #993300;
    BACKGROUND-COLOR:#E7EFF0;
    TEXT-DECORATION: none
}
.sstpath
{   FONT-SIZE: 10px;
    COLOR: #993300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.sstpath A
{
    COLOR: #993300;
    TEXT-DECORATION: none
    
}
.sstpath A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.ssspath
{   FONT-SIZE: 10px;
    COLOR: #663333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ssspath A
{
    COLOR: #663333;
    TEXT-DECORATION: none
    
}
.ssspath A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.ssmpath
{   FONT-SIZE: 10px;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ssmpath A
{
    COLOR: #990000;
    TEXT-DECORATION: none
    
}
.ssmpath A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.ssgpath
{   FONT-SIZE: 10px;
    COLOR: #993300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ssgpath A
{
    COLOR: #993300;
    TEXT-DECORATION: none
    
}
.ssgpath A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.ssnpath
{   FONT-SIZE: 10px;
    COLOR: #996633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ssnpath A
{
    COLOR: #996633;
    TEXT-DECORATION: none
    
}
.ssnpath A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}


.fwhite
{   FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.fwhite A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
    
}
.fwhite A:hover
{
    COLOR: #B7DCDC;
    TEXT-DECORATION: none
}

IMG.clsNewsPhoto {
	float:left
	
}
IMG.clsNewsPhoto2 {float:right}
.CustomPropsBtns
{
    BORDER-RIGHT: threeddarkshadow 1pt solid;
    BORDER-TOP: threeddarkshadow 1pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: threeddarkshadow 1pt solid;
    BORDER-BOTTOM: threeddarkshadow 1pt solid;
    BACKGROUND-COLOR: #D7DCE1;
    font-face: verdana;
    font-color: #000000
}

.CustomPropsFields
{
    BORDER-RIGHT: threeddarkshadow 1pt solid;
    BORDER-TOP: threeddarkshadow 1pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: threeddarkshadow 1pt solid;
    BORDER-BOTTOM: threeddarkshadow 1pt solid;
    font-face: verdana;
    font-color: #000000
}
.input_field
{
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.field_name
{
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.error
{
	FONT-SIZE: 10px;
	COLOR: red;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.logotypo
{   FONT-SIZE: 9px;
    COLOR: #aeaeae;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.logotypo A
{
    COLOR: #aeaeae;
    TEXT-DECORATION: none;
}
.logotypo A:hover
{
    COLOR: #993300;
    TEXT-DECORATION: none;
}
